<nav class="navbar-container" [ngClass]="isMobile && 'mobile'">
  <div class="content">
    <div class="logo-wrapper">
      <img [src]="logo" alt="Picnic Logo" />
    </div>
    <div class="right-nav">
      <div class="sh-wrapper" (click)="goToCheckout()">
        <i class="fas fa-shopping-cart"></i>
        <span class="quantity-badge" *ngIf="shoppingCartList$ | async as shoppingCart">{{ shoppingCart.length  }}</span>
      </div>
    </div>
  </div>
</nav>
